Subject: Re: Penn State Invoice
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Jan 2001 00:44:00 -0800 (PST)

Yes, Larry - your points are very appropriate at this time.  Why don't you 
set up a conference call with the group to assess our position.  I would also 
like to add Randy Rice and Mike Riedel to our merry band of decision makers.  
If it will help you out, why don't you ask Kathy Willard to set the call up 
for you.  She can poll everyone for a convenient time slot and set the call 
up.  Thanks for bringing this to my attention.  John

Larry Campbell
01/02/2001 06:43 PM
To: John Shafer/OTS/Enron@Enron, Louis Soldano/ET&S/Enron@Enron
cc: William Kendrick/OTS/Enron@Enron, Rich Jolly/ET&S/Enron@Enron, David 
Roensch/ET&S/Enron@Enron, Butch Russell/ET&S/Enron@Enron 

Subject: Penn State Invoice

John, I just received the latest invoice from Penn State for $11,559.57.  
Transwestern has spent $60,962.54 thus far for the work from Penn State.   I 
will code this and have a check cut, however, I am concerned that the 
direction Transwestern should take is not clear among all parties involved.  
Id like to discuss this and am considering a conference call with the people 
on the above distribution and any other interested Enron personnel to outline 
PCB plans and the Penn State modeling efforts for 2001.

This memo is just a heads up and I would request that thoughts be given from 
the above individuals on where we would like to go from here.   You should be 
hearing from me in the near future.....